.d-fl-ac-se {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
}

.c-primary {
  color: #262626;
}

.c-secundary {
  color: #34508d;
}

.c-title {
  color: #000;
}

.d-fl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.d-bl {
  display: block;
}

.d-fl-ac {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.d-fl-ac-jc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.fl-dir-c {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.f-16 {
  font-size: 16px;
}

.f-45 {
  font-size: 45px;
}
/*# sourceMappingURL=styles-local.css.map */